请问各位大佬,关于Thinkphp3.2.*的版本的问题

想用Thinkphp3.2.*的版本,但是有3.2.*有1 2 3 4,用哪个好。

php

3个回答

相同主版本号,子版本一般是修正前面的bug,所以一般来说越高越好。

thinkphp的小版本的一些差异,没有什么需求,主要看你开发环境进行使用,最新的thinkphp5已经出了,如果你的开发环境满足,可以用最新的,当然有一些老版本的,升级确实麻烦

3.2.后面的版本号就是越新的越好,因为越新的就越是修复了旧版本存在的问题。但是太新的可能又会存在未发现的问题,不过3.2后面无论什么版本都很旧了,也不是太新了。现在5.0和5.1都出来很多年了,所以如果定死了是5.3.* 那这个*数字就是越大的版本越好。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!